.online_shop {
    margin-top: 40px;
}
.online_shop:nth-child(2) {
    margin-top: 100px;
}
.online_shop:nth-child(3) {
    margin-top: 83px;
}
.online_shop:nth-child(4) {
    margin-top: 75px;
}
.online_carousel {
    margin-top: 50px;
}
.online_carousel_list {
    width: 100%; 
    margin: 0px auto; 
}
.online_carousel_list:nth-child(n+2) {
    margin-top: 70px; 
}
.online_carousel_list_item {
    max-width: 100%; 
    width: 360px; 
    height: 360px; 
    border-radius: 30px;
    overflow: hidden; 
    margin: 0px auto; 
    display: flex;
    justify-content: center;
    align-items: center;
}
.online_carousel_list_item .w-100{
    width: 100%; 
}
.online_carousel_list_item .h-100{
    height: 360px; 
}
.online_carousel_dots {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 29px;
    margin-top: 38px;
}
.online_carousel_dots li{
    position: relative;
    text-indent: -9999px;
    background: #DDDDDD;
    border-radius: 10px;
    width: 10px;
    height: 10px;
    cursor: pointer;
}
.online_carousel_dots li.slick-active{
    background: #2FADE2;
    width: 14px;
    height: 14px;
}
.carousel__prev {
    position: absolute;
    top: 388px;
    left: 30.5%;
    cursor: pointer;
    z-index: 1;
}
.carousel__next {
    position: absolute;
    top: 388px;
    right: 30.5%;
    cursor: pointer;
}
.online_carousel_btn {
    max-width: 239px;
    margin: 70px auto auto;
}
.online_carousel_btn_link  {
    display: inline-block !important;
    text-align: center;
    background: #2FADE2;
    font-weight: bold;
    color:#FFFFFF;
    letter-spacing: 0;
    padding: 18px 23px;
    border-radius: 35px;
}

.feature__wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 34px 60px 26px;
    margin-top: 122px;
    border: 5px solid #F5F5F5;
    border-radius: 30px;
}
.feature__wrapper_col {
    flex-direction: column;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
    /*width: 70%;*/
    width: 100%;
    /*border-right: 2px solid #DDDDDD;*/
}
.feature__lead {
    font-size: 18px;
    font-weight: bold;
}
.feature__image {
    /*width: 450px;*/
    width: 250px;
}
.feature__btn {
    width: 30%;
}
.feature__btn_link {
    display: inline-block !important;
    text-align: center;
    background: #2FADE2;
    font-weight: bold;
    color: #FFFFFF;
    letter-spacing: 0;
    padding: 18px 25px;
    border-radius: 35px;
    position: relative;
    left: 62px;
    top: 0;
}

/*202511 update*/
.feature__image {
 padding-left: 18px;
}
ul.list_style-disc {
    list-style-type: disc;
}